/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*******************/
/* Temporary Alert */
/*******************/
/*div.view-home-page-news-teasers div.views-row-1 { background-color: #ffffe0; background-clip: content-box; }*/

/* Global Styles */

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

p {
  margin-bottom: 1.5em;
  font-size: 105%;
}

body {
  margin: 0;
  font-family: "Benton Sans",Arial,sans-serif;
}

em {
  font-style: normal;
}

h1,h2,h3,h4,h5,h6 {
  font-family: "Benton Sans",Arial,sans-serif;
}

h1,h2,h3 {
  margin-bottom: 14px;
}

h4,h5,h6 {
  margin-bottom: 10px;
}

h1,h2,h3,h5,h6 {
  color: #2C2A29;
}

h1 {
 font-size: 45px;
 font-weight: 200;
}

h2 {
  font-size: 32px;
  font-weight: 500;
}

h3 {
  font-weight: 200;
  font-size: 24px;
}

h4 {
  color: #363636;
  font-weight: 600;
  font-size: 20px;
}

h5 {
  font-weight: 400;
  font-size: 16px;
}

h6 {
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
}

h2.block-title {
  font-size: 180%;
}

a, a:link, a:visited {
  text-decoration: none;
  color: #782f40;
}

a:hover {
  color: #2f1c1f;
  text-decoration: underline;
}

hr {
  background-color: #e4e4e4;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
}

blockquote {
  border-top: 1px #ceb888 solid;
  border-bottom: 1px #ceb888 solid;
  font-size: 1.777em;
  padding: 1.5em 1.7em 0 1.7em;
  margin: 1.333em 0;
}

.s-lc-closed { float: right; }

.highlight { background-color: #ffffe0; }

.invisible {
  display: none;
}

.lead {
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
}

ul.menu li.leaf {
  list-style: none;
  list-style-image: none;
}

.ui-tabs {
  padding: 0;
}

.ui-corner-all, .ui-corner-top {
  border-radius: 0;
}

.ui-widget-content {
  border: none;
}

.ui-widget-header {
  border: none;
  background-color: #f0f0f0;
  background-image: none;
}

.ui-tabs-panel {
  border-color: #d3d3d3;
  border-width: 1px !important;
  border-style: solid;
}

.ui-state-default {
  background-color: white !important;
  background-image: none !important;
}

.ui-state-active {
  border: none !important;
  background-color: #de9717 !important;
  background-image: none !important;
}

.ui-state-active a {
  color: white !important;
}

.ui-tabs .ui-tabs-nav li {
  margin: 0;
}

.borderedTable tr {
  border-bottom: 1px solid #ccc;
}

.fsutheme-button {
  border: 1px solid #722d3d;
  padding: 7px 30px;
  margin: 10px 35px 0 0;
  float: right;
  text-transform: uppercase;
}

.fsutheme-button:hover {
  background-color: #f4f4f4;
  text-decoration: none;
}

.small-bq {
  font-size: 1em; 
  border: none;
  margin: 0;
  padding: 10px 20px 20px 20px;
}

.node-links ul li a, .comment-links ul li a {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f3ede1), color-stop(1, #dacaa6));
  background: -moz-linear-gradient(top center, #f3ede1 0%, #dacaa6 100%);
  color: #5f2835;
}

span.subtitle-link {
  margin-left: 10px;
  border-left: 1px solid black;
  padding-left: 13px;
  font-size: 80%;
}

div.three-column-table div p { padding: 0; }

h4.highlighted-resource {
  color: white;
  display: block;
  width: 100%;
  height: 15px;
  overflow: hidden;
  padding: 5px 0 15px 10px;
  background-color: #007179;
  box-shadow: 3px 3px 2px #999999;
  vertical-align: top;
  font-weight: 400;
}

.taxonomy-term-description {
  margin-bottom: 10px;
}

h3.ui-accordion-header {
  font-size: 120%;
  font-weight: 500;
  background-color: #f3ede1 !important;
}

h3.ui-accordion-header-active {
  background-color: #7c3546 !important;
  color: white;
}

div.view li.pager-previous a {
  min-width: 90px;
}

body.node-type-news div#zone-content img {
  float: right;
  padding-left: 20px;
}

div.field-name-field-news-publication-date {
  margin-bottom: 20px;
  font-style: italic;
  font-size: 90%;
}

img.centered-label-icon	{
  vertical-align: middle;
  margin: 0 25px 10px 25px;
}

.garnet-border-button {
  border: 1px solid #782f40;
  padding: 5px 10px;
  display: inline-block;
  margin-right:	10px;
}

.garnet-border-button:hover {
  background-color: #f3ede1;
}

.garnet-border-button a	{
  text-decoration: none;
}

.fa-icon-color-one {
  color: #00a87f !important;
  font-weight: 100;
  margin-bottom: 0px;
  padding-left: 25px !important;
  padding-bottom: 10px;
}

.fa-icon-color-two {
  color: #008896 !important;
  font-weight: 100;
  margin-bottom: 0px;
  padding-left: 25px !important;
  padding-bottom: 10px;
}

.fa-icon-color-three {
  color: #782f40 !important;
  font-weight: 100;
  margin-bottom: 0px;
  padding-left: 25px !important;
  padding-bottom: 10px;
}

.fa-icon-color-four {
  color: #df9818 !important;
  font-weight: 100;
  margin-bottom: 0px;
  padding-left: 25px !important;
  padding-bottom: 10px;
}

.fa-icon-color-five {
  color: #8ad2d1 !important;
  font-weight: 100;
  margin-bottom: 0px;
  padding-left: 25px !important;
  padding-bottom: 10px;
}

.fa-icon-color-six {
  color: #f0523f !important;
  font-weight: 100;
  margin-bottom: 0px;
  padding-left: 25px !important;
  padding-bottom: 10px;
}

.fa-icon-tooltip {
  font-size: 20px !important;
  color: #782f40;
  font-weight: 100;
}

.fa-6x {
  font-size: 6em !important;
}

.fa-7x {
  font-size: 7em !important;
}

.fa-8x {
  font-size: 8em !important;
}

.jq-tabs .ui-widget-header {
  background: none;
}

.tooltip-link {
  display: block;
  position: relative;
}

.tooltip-link:hover .tooltip {
  opacity: 1;
  transform: scaleY(1);
}

.tooltip {
  display: block;
  position: absolute;
  left: 8px;
  bottom: 125%;
  width: 220px;
  padding: 10px;
  border-radius: 10px;
  background-color: #f3ede1;
  color: black;
  text-transform: none;
  font-size: 13px;
  box-shadow: 6px 6px 3px #aaa;
  opacity: 0;
  transform: scaleY(0);
  transition: all 0.2s ease;
}

.tooltip:after {
  position: absolute;
  content: '';
  left: 10px;
  bottom: -5px;
  width: 0;
  height: 0;
  border-top: 5px solid #f3ede1;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

.scheduleButton {
  width: 140px; height: 30px; margin: 5px 8px; vertical-align: top;
}

.hp-slide-fade {
  -webkit-animation-name: slidefade;
  -webkit-animation-duration: 1.5s;
  animation-name: slidefade;
  animation-duration: 1.5s;
}

@-webkit-keyframes slidefade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes slidefade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* Flexslider styles */

.flexslider {
  border: 0;
  margin-bottom: 30px;
}

#zone-content div.flexslider li {
  margin-left: 0;
}

/* Four column layout */
div.four-column-table { width: 100%; display: block; overflow: auto; margin-bottom: 30px; }
div.four-column-table div.left-column { width: 45%; float: left; padding: 0 0 15px 2.5%; }
div.four-column-table div.middle-left-column { width: 45%; float: left; padding: 0 2.5% 15px 2.5%;  }
div.four-column-table div.middle-right-column { width: 45%; float: left; padding: 0 2.5%;  }
div.four-column-table div.right-column { width: 45%; float: left; padding: 0 2.5% 0 0; }

/* Four column view */
div.four-column-view img {
    float: left;
    padding-right: 20px;   
    max-height: 135px;
    max-width: 180px;
}

/* Five by Two column layout */
div.five-by-two-column-table a { 
 display: block; 
 width: 211px; 
 height: 125px; 
 font-size: 165%; 
 padding: 5px 0 0 10px; 
 text-shadow: 1px 1px 1px black;
}
div.five-by-two-column-table { width: 100%; display: block; overflow: auto; margin-bottom: 30px; }
div.five-by-two-column-table div.first-column { width: 211px; float: left; padding: 0 1% 1% 0; height: 125px; background-size: 211px 125px; }
div.five-by-two-column-table div.second-column { width: 211px; float: left; padding: 0 1% 1% 0; height: 125px; background-size: 211px 125px; }
div.five-by-two-column-table div.third-column { width: 211px; float: left; padding: 0 1% 1% 0; height: 125px; background-size: 211px 125px;  }
div.five-by-two-column-table div.fourth-column { width: 211px; float: left; padding: 0 1% 1% 0; height: 125px; background-size: 211px 125px; }
div.five-by-two-column-table div.fifth-column { width: 211px; float: left; padding: 0 1% 1% 0; height: 125px; background-size: 211px 125px; }
div.five-by-two-column-table div.sixth-column { width: 211px; float: left; padding: 0 1% 1% 0; height: 125px; background-size: 211px 125px;  }
div.five-by-two-column-table div.seventh-column { width: 211px; float: left; padding: 0 1% 1% 0; height: 125px; background-size: 211px 125px; }
div.five-by-two-column-table div.eighth-column { width: 211px; float: left; padding: 0 1% 1% 0; height: 125px; background-size: 211px 125px; }
div.five-by-two-column-table div.ninth-column { width: 211px; float: left; padding: 0 1% 1% 0; height: 125px; background-size: 211px 125px; }
div.five-by-two-column-table div.tenth-column { width: 211px; float: left; padding: 0 1% 1% 0; height: 125px; background-size: 211px 125px; }

/* User Zone */

div#zone-user-wrapper {
  border-color: #7c3546 #722d3d #722d3d;
  border-width: 1px;
  border-style: solid;
  padding: .238em;
  min-height: 2.8em;
  background-color: #782f40;
  border-bottom: none;
  background-image: none;
}

div#zone-user, div#zone-user a, 
div#zone-user a:link, div#zone-user a:visited {
  color: white;
  font-weight: lighter;
}

div#zone-user a:hover {
  color: #ceb888;
}

div.region-user-first {
  display: none;
}

div.region-user-second p {
  margin-bottom: 5px;
}

div.region-user-second .block {
  margin-top: 2px;
  width: 100%;
  text-align: center;
}

div.region-user-second .top-right-search-block {
  float: none;
}

div.region-user-second #block-summon-solr-search-summon-solr-search-block {
  margin-bottom: 5px;
}

div.region-user-second .top-right-search-block h2.block-title {
  display: none;
}

div.region-user-second input#search {
  width: 221px;
}

div.region-user-second input#edit-onesearch-block-submit {
  float: none;
  margin-top: 0;
}

form#onesearch-form {
  margin-top: 6px;
}

div.region-footer-fourth-inner .block-summon-solr-search-block {
  display: none;
}

/* Branding Zone */

div#zone-user-wrapper {
  background-image: none;
}

hgroup.site-name-slogan { width: 100%; }
h1.site-name, h2.site-name {
  text-align: center;
  font-family: "Adobe Garamond Pro",adobe-garamond-pro,"Times New Roman",times,serif;
  font-size: 2.369em;
  text-transform: uppercase;
  color: #2c2a29;
  text-shadow: 0 1px 1px rgba(44,42,41,.25);
  margin: 17px 0px 7px 0;
  font-weight: normal;
  padding-bottom: 5px;
}

h1.site-name a, h2.site-name a {
  font-family: "Adobe Garamond Pro",adobe-garamond-pro,"Times New Roman",times,serif;
  color: #2c2a29;
  letter-spacing: 1.2px;
  text-decoration: none;
}

h6.site-slogan {
  display: none;
}

/* Menu Zone */

div#zone-menu-wrapper {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
}

div#zone-menu a, div#zone-menu a:visited {
  padding: 10px 10px;
}

div#zone-menu a:hover {
  color: #5f2835;
  background-color: #eee;
}

div#zone-menu ul > li > ul.rm-removed {
  /*display: none !important;
  visibility: hidden !important;*/
  padding-left: 20px;
}

div#zone-menu ul > li > ul.rm-removed li a {
  text-transform: none;
}

/* Header Zone */

div#zone-header-wrapper {
  background-color: #f0f0f0;
  padding-top: 1px;
}

div#zone-header ul {
  list-style: none;
  margin-bottom: 0;
}

div#zone-header .ui-tabs-panel ul {
  padding-left: 20px;
}

div.home-page-search input.form-text {
    width: 210px;
    height: 40px;
    float: left;
    margin-top: 10px;
    font-size: 16px;
}

div.home-page-search input.edit-onesearch-block-submit {
  float: left;
  width: 80px;
  height: 40px;
  margin-top: 10px;
  font-size: 15px;
  color: white;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00a87f), color-stop(1, #008e67));
  background: -moz-linear-gradient(top center, #00a87f 0%, #008e67 100%);
  background-color: #00a87f;
  text-shadow: none;
}

div#zone-header .ui-tabs-nav li a#ui-id-2,
div#zone-header .ui-tabs-nav li a#ui-id-3 {
  display: none;
}

div#region-header-first .ui-tabs-panel {
  height: auto !important;
}

div.home-page-search h5 {
  /*text-shadow: none;
  margin-top: 15px;
  margin-bottom: 15px;
  float: left;
  width: 100%;*/
  display: none;
}

div.home-page-search ul {
  /*float: left;
  width: 100%;*/
  display: none;
}

div.home-page-search li {
  /*margin-bottom: 10px;
  font-size: 90%;*/
  display: none;
}

div.home-page-search p {
  display: none;
}

div#region-header-second {
  text-align: center;
  width: 100%;
}

div#region-header-second .block {
  padding-top: 15px;
}

div#region-header-second p {
  margin: 0 0 5px 0;
  padding: 0;
}

div#region-header-second li {
  width: 20%;
  min-width: 60px;
  height: 100px;
  text-align: center;
  float: left;
  margin: 0 15px 10px 0;
  font-size: 120%;
  padding-top: 7px;
}

div#region-header-second li:hover {
  background-color: #e4e4e4;
}

div#region-header-second li a {
  color: #2c2a29;
  font-size: 80%;
}

div#region-header-second div.home-page-quick-links img {
  width: 50px;
  height: 50px;
}

/* Preface Zone */

div#zone-preface {
  margin-top: 20px;
}

div#zone-preface h5 {
  padding-bottom: 25px;
}

div#zone-preface span.subtitle-link {
  font-size: 100%;
}

div#zone-preface li {
  list-style: none;
}

div#region-preface-first p.preface-first-icon img {
  height: 60px;
  width: 60px;
  padding-right: 15px;
  display: block;
  float:left;
  vertical-align: top;
}

div#region-preface-first section.home-page-facebook-logo {
  float: left;
}

div#region-preface-first div.block-facebook-latest-feed {
  padding-top: 20px;
}

div#zone-preface h4 {
  margin-bottom: 20px;
}

div#zone-preface h2.block-title {
  display: none;
}

div#region-preface-first .spotlight {
  border-bottom: 1px solid #d0d0d0;
  margin-bottom: 15px;
}

div#region-preface-second h3 {
  color: #008e67;
  margin-bottom: 10px;
  text-shadow: none;
  letter-spacing: 0.4px;
}

.youtube-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0; 
  overflow: hidden;
}

.youtube-container iframe,
.youtube-container object,
.youtube-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

div#region-preface-third h3 {
  color: #008e67;
  margin-bottom: 10px;
  text-shadow: none;
  letter-spacing: 0.4px;
}

div#region-preface-first .spotlight h3 a {
  color: #008e67;
}

div#region-preface-second .content {
  padding-top: 10px;
}

div#region-preface-third img {
  display: none;
}

div#region-preface-third .content {
  padding: 10px;
}

div#region-preface-third .views-row {
  padding: 0 10px 20px 5px;
  width: 100%;
}

div#region-preface-first .content {
  padding: 0;
}

div#region-preface-first .region-inner {
  padding: 10px 10px 0 0;
}

div#region-preface-first .views-row {
  text-align: left;
  padding: 0 0 0 10px;
}

div#region-preface-first .views-more-link {
  font-weight: bold;
  padding-left: 15px;
}

div#region-preface-first .views-more-link:after {
  content: "⇢";
  display: inline-block;
  padding-left: 5px;
}

div#region-preface-first .views-field-field-news-image {
  display: none;
}

div#zone-preface h2.block-title	{
  text-transform: uppercase;
  color: #2f1c1f;
  font-size: 130%;
  letter-spacing: 0.5px;
  margin-top: 0;
}

div#region-preface-first .views-field-title {
  font-size: 120%;
  padding: 0 30px 15px 0;
}

/* Sidebar First Region */

#region-sidebar-first .block {
  margin-bottom: 20px;
} 

#region-sidebar-first .block-block .content {
  padding: 0 10px;
}

#region-sidebar-first .block-block h2.block-title {
  background-color: #7c3546;
  font-size: 140%;
  padding: 9px 7px;
  color: white;
  border-bottom: 3px solid #6b2435;
}

#region-sidebar-first .block-menu h2.block-title {
  background-color: #f3ede1;
  font-size: 140%;
  padding: 9px 7px;
  border-bottom: 3px solid #d1cbc0;
}

#region-sidebar-first ul li.collapsed {
  list-style-image: none;
  list-style-type: none;
}

#region-sidebar-first li.leaf {
  padding-top: 0;
}

#region-sidebar-first section.block-menu ul.menu li {
  margin: 0;
}

#region-sidebar-first section.block-menu ul:first-child > li {
  border-bottom: 1px solid #ceb888;
  padding: 0;
}

#region-sidebar-first section.block-menu li a {
  color: #363636;
  font-size: 110%;
  width: 96%;
  padding: 9px 0px 7px 10px;
  display: block;
  overflow: hidden;
}

#region-sidebar-first section.block-menu li a:hover {
  background-color: #f9f8e9;
  text-decoration: none;
}

#region-sidebar-first section.block-menu li a.active {
  background-color: #f9f8e9;
}

#region-sidebar-first section.block-menu ul > li > ul {
  padding-left: 15px;
}

#region-sidebar-first section.block-menu ul > li > ul > li a {
  color: #797979;
}

#region-sidebar-first section.block-menu ul li.expanded {
  list-style: none; 
}

#region-sidebar-first section.block-menu ul li.expanded > a:after {
  content: "\25b8";
  padding-left: 10px;
}

#region-sidebar-first section.block-menu ul li.expanded.active-trail > a:after {
  content: "\25be";
  padding-left: 10px;
}

#region-sidebar-first section.block-menu ul.menu li.expanded ul.menu {
  display: none;
}

#region-sidebar-first section.block-menu ul.menu li.active-trail ul.menu {
  display: block;
}

#region-sidebar-first section.custom-block-1 {
  border: 1px solid #782f40;
}

/* Content Zone */

div#breadcrumb {
  display: none;
}

div#region-content a {
  text-decoration: underline;
}

div#zone-content #page-title {
  text-align: left;
  font-size: 45px;
  letter-spacing: 0.1px;
  width: 100%;
  padding-top: 0;
  padding-bottom: 10px;
  /*border-bottom: 1px solid #ceb888;*/
}

div#zone-content .subtitle {
  color: #636363;
  text-align: left;
}

div.view-content .views-row .node {
  border-top: 1px solid #f0f0f0;
  padding: 15px 0;
}

div#zone-content div.region-content div.region-inner {
  padding: 0 15px 20px 15px;
}

div#zone-content-wrapper {
  margin-top: 1em;
}

#zone-content div.taxonomy-term-description li { 
  margin: 15px 0 5px 0px; 
}

div.taxonomy-term-description li {
  padding-left: 10px;
}

div.taxonomy-term-description ul {
  list-style: none;
}

#zone-content .jq-tabs li {
  margin: 0;
}

#zone-content .ui-tabs-panel {
  border: none;
  border-top: 1px solid #d3d3d3;
  padding: 1em 0;
}

#zone-content li {
  margin-left: 20px;
}

div.field-name-e-resource-linked-title p {
  padding: 5px 0;
  line-height: 0.9em;
  margin: 0 0 0 10px;
}

div.field-name-e-resource-linked-title p a {
  text-decoration: none;
}

body.page-taxonomy-term	p a:hover {
  text-decoration: underline;
}

body.page-taxonomy-term	p a em {
  font-style: normal;
}

.feed-icon {
  float: right;
  margin-bottom: 10px;
}

div#summon-solr-result h3 {
  margin-bottom: 0;
  text-shadow: none;
  font-size: 150%;
  font-weight: 500;
}

div#summon-solr-result h3 a {
  color: #782f40;
  text-decoration: none;
}

div#summon-solr-result h5 {
  margin-bottom: 0;
  text-shadow: none; 
}

div#summon-solr-result h6 {
  text-shadow: none;
  font-weight: normal;
}

div#summon-solr-result p {
  margin: 5px 0;
}

div#load-wait img {
  margin-bottom: 20px;
}

div#zone-content li.node-readmore {
  float: right;
}

/* Postscript Zone */

div#zone-postscript-wrapper {
  background-color: #f3ede1;
  padding-bottom: 10px;
}

div#zone-postscript {
  padding: 1.5em 0 0 0;
}

div#zone-postscript .block-menu {
  float: left;
  width: 50%;
}

div#zone-postscript ul.menu li {
  padding: 10px 0;
}

div.summon-search-menu ul {
  list-style: none;
}

/* Footer Zone */

div#zone-footer-wrapper {
  border-color: #7c3546 #722d3d #722d3d;
  border-width: 1px;
  border-style: solid;
  padding: .238em;
  min-height: 2.8em;
  background-color: #782f40;
  color: white;
  text-align: center;
  font-weight: lighter;
}

div#zone-footer {
  padding: 20px 0;
}

div#zone-footer h1, div#zone-footer h2, div#zone-footer h3,
div#zone-footer h4, div#zone-footer h5, div#zone-footer h6 {
  color: #dacaa6;
  margin: 10px 0 5px 5px;
}

div#zone-footer p {
  margin: 5px 5px 15px 5px;
  line-height: 190%;
}

div#zone-footer a, div#zone-footer a:visited {
  color: #dacaa6;
}

div#zone-footer a:hover {
  color: #ceb888;
}

div#zone-footer ul.menu {
  text-align: center;
}

/* Ask a Librarian button */

div#libchat_8dc4db4d87bea74f03769d6a5b7e86eb {
  position: fixed;
  right: 0;
  bottom: 0;
  display: block;
  width: 40px;
  height: 64px;
  overflow: hidden;
  padding: 10px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #782f40), color-stop(1, #5f2835));
  background: -moz-linear-gradient(top center, #782f40 0%, #5f2835 100%);
}

div#libchat_8dc4db4d87bea74f03769d6a5b7e86eb img {
  width: 40px !important;
  height: 64px !important;
}

/* three column carousel */

div.carousel-three-items button.slick-prev {
  max-height: 160px; 
}

div.carousel-three-items button.slick-next {
  max-height: 160px; 
}

div.carousel-three-items h6 {
  margin-top: 10px;
}

/* live stream */

div.lib-live-video {
  height: 240px;
}

/* Product View */

.product-inline-view div.views-row {
  float: left;
  padding: 20px;
  border: 1px solid #ccc;
  min-height: 230px;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 220px;
  height: 230px;
}

/* Dirac quick links */

div#dirac-quick-links img {
  width: 50px;
  height: 50px;
}

div#dirac-quick-links .node ul {
  padding-left: 0;
}

div#dirac-quick-links li {
  float: left;
  list-style: none;
  font-size: 80%;
  text-align: center;
  margin-left: 0;
  margin-right: 9px;
  padding: 0 3px;
}  

div#dirac-quick-links li:hover {
  background-color: #f3ede1;
}

section#block-block-58 td.hours-col-time {
  float: right;
}

/* Google Sheet Gallery */

div.gs-gallery {
  margin: 0 15px 15px 0;
  float: left;
  width: auto;
}

div.gs-gallery-title {
  padding: 10px 10px 0 10px;
  text-align: center;
  font-size: 150%;
  font-weight: bold;
}

div.gs-gallery-original-image {
  padding: 0;
  text-align: center;
}

/* Fancy button */

a.fancy-button {
  color: white;
  
}

.fancy-button {
  -moz-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
  -webkit-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
  box-shadow:inset 0px 1px 0px 0px #f7c5c0;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fc8d83), color-stop(1, #e4685d));
  background:-moz-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
  background:-webkit-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
  background:-o-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
  background:-ms-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
  background:linear-gradient(to bottom, #fc8d83 5%, #e4685d 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8d83', endColorstr='#e4685d',GradientType=0);
  background-color:#fc8d83;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #d83526;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:15px;
  font-weight:bold;
  padding:17px 24px;
  text-decoration:none;
  text-shadow:0px 1px 0px #b23e35;
}

.fancy-button:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e4685d), color-stop(1, #fc8d83));
  background:-moz-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
  background:-webkit-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
  background:-o-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
  background:-ms-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
  background:linear-gradient(to bottom, #e4685d 5%, #fc8d83 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4685d', endColorstr='#fc8d83',GradientType=0);
  background-color:#e4685d;
  text-decoration: none;
}

.fancy-button:active {
  position:relative;
  top:1px;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

